RubyGems Navigation menu

puppet-lint-no_symbolic_file_modes-check 1.0.2

Extends puppet-lint to ensure all file resource modes are defined as octal values and not symbolic ones.

Versions:

  1. 1.0.2 - August 21, 2016 (6.5 KB)
  2. 1.0.1 - April 09, 2016 (6 KB)
  3. 1.0.0 - January 20, 2016 (6 KB)

Runtime Dependencies (1):

  • puppet-lint < 3.0, >= 1.1
  • Development Dependencies (4):

    Owners:

    Authors:

    • Dean Wilson

    SHA 256 checksum:

    6dcbc65e660b7eac0afe0dbe82a019a9b4082c2598040f104f12b93bfabe2459

    Total downloads 283,906

    For this version 276,885

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: